Bug 195816 - m17n-db: broken upgrade path from FC4 extras to FC5
Summary: m17n-db: broken upgrade path from FC4 extras to FC5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-18 07:37 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-17 20:55:09 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2006-06-18 07:37:01 UTC
m17n-db's upgrade path is broken from FC4 extras to FC5:

m17n-db:
  4: 0:1.3.3-1.fc4 (FE4)
  5: 0:1.3.3-1 (FC5)
  6: 0:1.3.3-9 (FC6)

The FE4 version is considered newer than the FC5 by rpm.

Comment 1 Mayank Jain 2006-11-15 11:04:12 UTC
Hi,

Is this bug still valid for FC4 to FC5?

Comment 2 Ville Skyttä 2006-11-15 16:21:45 UTC
Yes, from Fedora Extras 4 to Fedora Core 5.
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00153.html

    m17n-db
      FE3 > FC5 (0:1.3.3-1.fc3 > 0:1.3.3-1)
      FE4 > FC5 (0:1.3.3-1.fc4 > 0:1.3.3-1)


Comment 3 Mayank Jain 2007-01-15 07:19:03 UTC
Hi,

Can you please try this...

Add an FC5 repo to yum & then try to upgrade...
Honestly, I dont have resources to test this bug. FC4 is bit too old.

If you have a solution in mind, please let me know.

Thanks,
Mayank

Comment 4 Ville Skyttä 2007-01-17 20:55:09 UTC
I don't have anything older than FC6 myself.  But the FC5 update version is
currently at 1.3.3-3.fc5 which is newer than 1.3.3-1.fc* so it seems to have
been sorted out.

Comment 5 Mayank Jain 2007-01-18 06:41:37 UTC
Okay, thanks :)


Note You need to log in before you can comment on or make changes to this bug.